#mainContent {
	width: 1024px;
	height: 515px;
	float: left;
	background: url(../images/maincontentbg.png) top no-repeat;
	padding-top: 20px;
}

#sliderWrap {
	width: 726px;
	height: 454px;
	padding-top: 25px;
	float: left;
}

#videoWrap {
	width: 298px;
	height: 375px;
	float: left;
	padding-top: 100px;
}

#videoWrap h1 {
	font: 24px 'ArmataRegular', Arial, sans-serif;
	color: #595959;
	text-align: right;
}

#videoWrap h1 em {
	font-style: normal;
	color: #d6153b;
}

#homeTabs {
	width: 1024px;
	height: 189px;
	float: left;
}

#tab {
	width: 245px;
	height: 166px;
	float: left;
	background: url(../images/hometabimg.png) no-repeat;
	padding-top: 20px;
	margin-right: 14px;
}

#tab h1 {
	font: 18px 'ArmataRegular', Arial, sans-serif;
	color: #bc0025;
	text-align: center;
	margin: 0px;
	padding: 0px;
	margin-bottom: 10px;
}

#tab p {
	font: 12px 'ArmataRegular', Arial, sans-serif;
	color: #787878;
	padding: 0px;
	margin: 0px;
	text-align: center;
	margin-bottom: 10px;
	padding-left: 15px;
	padding-right: 15px;
}

#wpgdialogbox {
	width: 1024px;
	height: 59px;
	float: left;
	background: url(../images/pubboxheader.png) no-repeat;
}

#wpgdialogbox h1 {
	font: 16px 'ArmataRegular', Arial, sans-serif;
	color: #e7e7e7;
	text-shadow: 1px 1px #171717;
	text-align: center;
	line-height: 59px;
	padding-left: 30px;
}

#dialogcontent {
	width: 982px;
	height: auto;
	float: left;
	background-color: #f7f7f7;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f7f7f7), to(#ffffff)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #f7f7f7, #ffffff); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #f7f7f7, #ffffff); /* FF3.6+ */
	background-image:     -ms-linear-gradient(top, #f7f7f7, #ffffff); /* IE10 */
	background-image:      -o-linear-gradient(top, #f7f7f7, #ffffff); /* Opera 11.10+ */
	background-image:         linear-gradient(to bottom, #f7f7f7, #ffffff);
	-webkit-border-radius: 5spx; /* Saf3-4, iOS 1-3.2, Android ≤1.6 */
	border-radius: 5px; /* Opera 10.5, IE9, Saf5, Chrome, FF4+, iOS 4, Android 2.1+ */
	/* useful if you don't want a bg color from leaking outside the border: */
	-moz-background-clip: padding; -webkit-background-clip: padding-box; background-clip: padding-box;
	border-top: 1px solid #d8d8d8;
	border-left: 1px solid #d8d8d8;
	border-bottom: 1px solid #b2b2b2;
	border-right: 1px solid #b2b2b2;
	font: 14px 'ArmataRegular', Arial, sans-serif;
	margin-top: 20px;
	padding: 20px;
}

#dialogclose {
	width: 1024px;
	height: 42px;
	float: left;
	text-align: center;
	padding-top: 20px;
}

/* LayerSlider Styles */
#layerslider,#layerslider2 {
	width: 726px;
	height: 474px;
	margin: 0px auto 50px auto;
}

#l5text1,#l5text2,#l5text3 {
	width: 680px;
	font: 16px 'ArmataRegular', Arial, sans-serif;
	padding: 5px;
	text-align: left;
	color: #505050;
}

#l5text1 {
	left: 0px;
	top: 22px;
}

#l5text2 {
	left: 450px;
	top: 150px;
}

#l5text3 {
	left: 620px;
	top: 150px;
}

/* LayerSlider Styles */
.ls-inner {
	position: relative;
}

.ls-inner,.ls-layer {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

.ls-layer {
	position: absolute;
	display: none;
	background-position: center center;
}

.ls-active,.ls-animating {
	display: block !important;
}

.ls-layer > * {
	position: absolute;
	left: 0px;
	top: 0px;
}

.ls-layer .ls-bg {
	left: 50%;
	top: 50%;
}

.ls-bottom-nav-wrapper a {
	outline: none;
}

.ls-nav-prev,.ls-nav-next {
	outline: none;
}

/* WP plugin forceResponsive */
.ls-wp-forceresponsive-container {
	width: 100%;
	position: relative;
}

.ls-wp-forceresponsive-helper {
	position: absolute;
	margin-left: 50%;
}

#main {
	overflow: visible !important;
}
